Locale::Recode::_Conversions(3pm)

NAME
Locale::Recode::_Conversions - Internal Table of Known Conversions

SYNOPSIS
use Locale::Recode::_Conversions

This module is internal to libintl. Do not use it directly!

AUTHOR
Copyright (C) 2002-2026 Guido Flohr <http://www.guido-flohr.net/> (<mailto:guido.flohr@cantanea.com>), all rights reserved. See the source code for details!code for details!

SEE ALSO
Locale::Recode(3), perl(1)